#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.0.0
visibility:           public
id:                   arch-hs-0.9.0.0-nSRJNzkkntBFdtymowVEK
key:                  arch-hs-0.9.0.0-nSRJNzkkntBFdtymowVEK
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  a5aa183e1865971e42f2cac8ef9026c5
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.Options
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.9.0.0
hs-libraries:         HSarch-hs-0.9.0.0-nSRJNzkkntBFdtymowVEK
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.9.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    algebraic-graphs-0.5-BJlYpi5p8nqIUBQ3XYuVXO
    arch-web-0.1.0-4CD9shgRlko22Cf63VtfmZ base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-2UBFVQ0sYph5gpPD4o0VhI
    conduit-extra-1.3.5-LL06GWvywBRGCKw4LD3p7c containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.1-5btVIWIufef350ceSIor9W
    http-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
    http-client-tls-0.3.5.3-5dWa1KS6P5X5YkgqqYBkqx
    megaparsec-9.0.1-LmvMGmPiUgqDEmeBuBKBkn
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.10-JmByhEFF7jAHJmsT7U51pX
    neat-interpolation-0.5.1.2-7JQa1foW2Pw3J391rdKKU8
    optparse-simple-0.1.1.3-GLhPFYrmccAXJQhUJwNEu
    polysemy-1.5.0.0-B4H0Kxb9400EynOHJqqPhE
    prettyprinter-1.7.0-GIpEFHqtZbf9p6WwGFpEWt
    prettyprinter-ansi-terminal-1.1.2-BxaT3CijTIm9piN4Tishnm
    servant-client-0.18.2-1iKQfaMYuacFcOaowy4hbd
    split-0.2.3.4-E3jU0D5hgj32pJXLxLegYv
    tar-conduit-0.3.2-863f58zVf6E2AVA7nFTyD3 template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

